<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.3" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <Group type="103" groupAlignment="1" attributes="0">
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="jTextFieldCocktailLabelInfo" pref="397" max="32767" attributes="1"/>
                                  <Component id="jPanel3" min="-2" max="-2" attributes="1"/>
                              </Group>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="1" attributes="0">
                                  <Group type="102" attributes="0">
                                      <Component id="sortiesTBVpanel" min="-2" pref="257" max="-2" attributes="0"/>
                                      <EmptySpace type="separate" max="-2" attributes="0"/>
                                      <Group type="103" groupAlignment="1" attributes="0">
                                          <Component id="btAjouterSortie" min="-2" pref="43" max="-2" attributes="0"/>
                                          <Component id="btSupprimerSortie" alignment="1" min="-2" pref="43" max="-2" attributes="0"/>
                                      </Group>
                                      <EmptySpace min="-2" pref="15" max="-2" attributes="0"/>
                                  </Group>
                                  <Component id="jButtonCocktailFermer" min="-2" pref="95" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jPanel1" min="-2" max="-2" attributes="1"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="jPanel2" max="32767" attributes="1"/>
                          </Group>
                      </Group>
                  </Group>
                  <Component id="inventairesTBVpanel" alignment="1" pref="758" max="32767" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jTextFieldCocktailLabelInfo" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jButtonCocktailFermer" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jPanel1" min="-2" max="-2" attributes="1"/>
                  <Component id="jPanel2" min="-2" max="-2" attributes="1"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="btAjouterSortie" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btSupprimerSortie" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Component id="sortiesTBVpanel" alignment="0" pref="80" max="32767" attributes="1"/>
                  <Component id="jPanel3" alignment="0" max="32767" attributes="1"/>
              </Group>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="inventairesTBVpanel" pref="146" max="32767" attributes="1"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JTextField" name="jTextFieldCocktailLabelInfo">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="33" green="99" red="ff" type="rgb"/>
        </Property>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="text" type="java.lang.String" value="INTEGRATION D UN NOUVEAU NUMERO D INVENTAIRE"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jTextFieldCocktailLabelInfoActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel1">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabelCocktail7" alignment="0" pref="100" max="32767" attributes="0"/>
                              <Component id="jLabelCocktail8" alignment="0" pref="100" max="32767" attributes="0"/>
                              <Component id="jLabelCocktail9" alignment="0" pref="100" max="32767" attributes="0"/>
                              <Component id="jLabelCocktail6" alignment="0" pref="100" max="32767" attributes="0"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                              <Component id="jTextFieldResiduel" alignment="0" max="32767" attributes="1"/>
                              <Component id="jTextFieldMontant" alignment="0" max="32767" attributes="1"/>
                              <Group type="103" alignment="0" groupAlignment="0" max="-2" attributes="0">
                                  <Component id="jComboBoxCocktailFinancement" alignment="1" pref="259" max="32767" attributes="1"/>
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="jTextFieldDuree" min="-2" pref="51" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="jComboBoxCocktailAmort" min="-2" pref="156" max="-2" attributes="1"/>
                                  </Group>
                              </Group>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabel1" pref="141" max="32767" attributes="0"/>
                              <Component id="jLabelCocktail3" pref="141" max="32767" attributes="0"/>
                              <Component id="jLabelCocktail5" alignment="0" pref="141" max="32767" attributes="0"/>
                              <Component id="jLabelCocktail1" alignment="1" pref="141" max="32767" attributes="0"/>
                              <Component id="jLabelCocktail2" alignment="0" pref="141" max="32767" attributes="0"/>
                              <Component id="jLabelCocktail10" pref="141" max="32767" attributes="0"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Group type="103" groupAlignment="1" max="-2" attributes="0">
                                      <Component id="jTextFieldCocktailAmort" alignment="0" max="32767" attributes="1"/>
                                      <Component id="jTextFieldImputation" alignment="0" max="32767" attributes="1"/>
                                      <Component id="jTextFieldBudgetaire" alignment="0" pref="133" max="32767" attributes="1"/>
                                      <Component id="jTextFieldDateAcquisition" alignment="0" max="32767" attributes="1"/>
                                      <Component id="jTextFieldExercice" alignment="0" min="-2" pref="75" max="-2" attributes="1"/>
                                  </Group>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                      <Component id="jButtonCocktailExercice" max="32767" attributes="1"/>
                                      <Component id="jButtonCocktailOrgan" alignment="0" max="32767" attributes="1"/>
                                      <Component id="jButtonCocktailImputation" alignment="0" pref="43" max="32767" attributes="1"/>
                                  </Group>
                              </Group>
                              <Component id="jTextFieldNumero" alignment="0" min="-2" pref="217" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="11" max="-2" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabelCocktail2" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldNumero" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabelCocktail1" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldExercice" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailExercice" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="8" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabelCocktail3" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldBudgetaire" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailOrgan" alignment="3" min="-2" pref="20" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabelCocktail5" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldImputation" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailImputation" alignment="3" min="-2" pref="20" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldCocktailAmort" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabelCocktail10" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldDateAcquisition" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="14" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jLabelCocktail6" alignment="0" min="-2" max="-2" attributes="0"/>
                      <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                          <Component id="jTextFieldDuree" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jComboBoxCocktailAmort" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabelCocktail7" alignment="3" pref="28" max="32767" attributes="1"/>
                      <Component id="jComboBoxCocktailFinancement" alignment="3" max="32767" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabelCocktail8" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldMontant" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabelCocktail9" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldResiduel" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabelCocktail1">
          <Properties>
            <Property name="text" type="java.lang.String" value="Exercice :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelCocktail3">
          <Properties>
            <Property name="text" type="java.lang.String" value="&lt;html&gt;Ligne budg&amp;eacute;taire :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelCocktail5">
          <Properties>
            <Property name="text" type="java.lang.String" value="Imputation :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelCocktail6">
          <Properties>
            <Property name="text" type="java.lang.String" value="&lt;html&gt;Dur&amp;eacute;e :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelCocktail7">
          <Properties>
            <Property name="text" type="java.lang.String" value="Type Financement :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelCocktail8">
          <Properties>
            <Property name="text" type="java.lang.String" value="Montant :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelCocktail9">
          <Properties>
            <Property name="text" type="java.lang.String" value="Montant Residuel :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldExercice">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="enabled" type="boolean" value="false"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldBudgetaire">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="enabled" type="boolean" value="false"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldImputation">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="enabled" type="boolean" value="false"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonCocktailExercice">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonCocktailOrgan">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonCocktailImputation">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JComboBox" name="jComboBoxCocktailFinancement">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel1">
          <Properties>
            <Property name="text" type="java.lang.String" value="Imputation Amort."/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldCocktailAmort">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="enabled" type="boolean" value="false"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JFormattedTextField" name="jTextFieldResiduel">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JFormattedTextField" name="jTextFieldMontant">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JComboBox" name="jComboBoxCocktailAmort">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldNumero">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="enabled" type="boolean" value="false"/>
            <Property name="focusable" type="boolean" value="false"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelCocktail2">
          <Properties>
            <Property name="text" type="java.lang.String" value="&lt;html&gt;Num&amp;eacute;ro :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JFormattedTextField" name="jTextFieldDuree">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelCocktail10">
          <Properties>
            <Property name="text" type="java.lang.String" value="Date acquisition :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JFormattedTextField" name="jTextFieldDateAcquisition">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel2">
      <Properties>
        <Property name="alignmentX" type="float" value="0.0"/>
        <Property name="alignmentY" type="float" value="0.0"/>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jScrollPane1" alignment="0" pref="335" max="32767" attributes="1"/>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabelCocktail11" min="-2" pref="89" max="-2" attributes="0"/>
                          <EmptySpace pref="108" max="32767" attributes="0"/>
                          <Component id="jButtonCocktailImprimer" min="-2" pref="138" max="-2" attributes="0"/>
                      </Group>
                      <Component id="jLabelCocktail12" alignment="0" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldFournisseur" alignment="0" pref="335" max="32767" attributes="1"/>
                      <Component id="jLabelCocktail13" alignment="0" min="-2" max="-2" attributes="0"/>
                      <Component id="jScrollPane2" alignment="0" pref="335" max="32767" attributes="1"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabelCocktail11" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailImprimer" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jScrollPane1" min="-2" pref="84" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jLabelCocktail12" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jTextFieldFournisseur" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jLabelCocktail13" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jScrollPane2" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JScrollPane" name="jScrollPane2">
          <AuxValues>
            <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
          </AuxValues>

          <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
          <SubComponents>
            <Component class="javax.swing.JTextArea" name="jTextAreaFactures">
              <Properties>
                <Property name="columns" type="int" value="20"/>
                <Property name="rows" type="int" value="5"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
          </SubComponents>
        </Container>
        <Component class="javax.swing.JLabel" name="jLabelCocktail13">
          <Properties>
            <Property name="text" type="java.lang.String" value="Factures :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldFournisseur">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelCocktail12">
          <Properties>
            <Property name="text" type="java.lang.String" value="Fournisseur :"/>
          </Properties>
        </Component>
        <Container class="javax.swing.JScrollPane" name="jScrollPane1">
          <AuxValues>
            <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
          </AuxValues>

          <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
          <SubComponents>
            <Component class="javax.swing.JTextArea" name="jTextAreaInformations">
              <Properties>
                <Property name="columns" type="int" value="20"/>
                <Property name="rows" type="int" value="5"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
          </SubComponents>
        </Container>
        <Component class="javax.swing.JLabel" name="jLabelCocktail11">
          <Properties>
            <Property name="text" type="java.lang.String" value="Informations :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonCocktailImprimer">
          <Properties>
            <Property name="text" type="java.lang.String" value="Imprimer Fiche"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JButton" name="jButtonCocktailFermer">
      <Properties>
        <Property name="text" type="java.lang.String" value="Fermer"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonCocktailFermerActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel3">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Component id="jButtonCocktailValider" min="-2" pref="95" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jButtonCocktailAjouter" min="-2" pref="89" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jButtonCocktailModifier" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jButtonCocktailSupprimer" pref="114" max="32767" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabelCocktail4" min="-2" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jTextFieldRecherche" min="-2" pref="171" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jButtonRechercher" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jButtonReinitRecherche" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jButtonCocktailValider" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailAjouter" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailModifier" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailSupprimer" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace pref="31" max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabelCocktail4" alignment="3" min="-2" pref="26" max="-2" attributes="0"/>
                      <Component id="jTextFieldRecherche" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonRechercher" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonReinitRecherche" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JButton" name="jButtonCocktailSupprimer">
          <Properties>
            <Property name="text" type="java.lang.String" value="Supprimer"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelCocktail4">
          <Properties>
            <Property name="text" type="java.lang.String" value="Recherche :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonCocktailValider">
          <Properties>
            <Property name="text" type="java.lang.String" value="Valider"/>
            <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[60, 23]"/>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonCocktailAjouter">
          <Properties>
            <Property name="text" type="java.lang.String" value="Ajouter"/>
            <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[60, 23]"/>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonCocktailModifier">
          <Properties>
            <Property name="text" type="java.lang.String" value="Modifier"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JFormattedTextField" name="jTextFieldRecherche">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="2"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonRechercher">
          <Properties>
            <Property name="text" type="java.lang.String" value="Chercher"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonReinitRecherche">
          <Properties>
            <Property name="text" type="java.lang.String" value="Tous"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JPanel" name="inventairesTBVpanel">
    </Component>
    <Component class="javax.swing.JPanel" name="sortiesTBVpanel">
    </Component>
    <Component class="javax.swing.JButton" name="btAjouterSortie">
      <Properties>
        <Property name="text" type="java.lang.String" value="+"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btSupprimerSortie">
      <Properties>
        <Property name="text" type="java.lang.String" value="-"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
